.landing-navidad-2017{

}
.landing-navidad-2017 p{
	font-size: 18px;
	font-family: misoregular;
}

.landing-navidad-2017 

.landing-navidad-2017 .menu-navidad-desktop {  text-align: center;
font-size: 0.7em;
width: 820px;
margin: 20px auto;
}
.landing-navidad-2017 .menu-navidad-desktop ul { list-style-type: none;}
.landing-navidad-2017 .menu-navidad-desktop ul li.nivel1 { float: left;
	    float: left;
    margin: 0 auto;
    padding: 0% 37px;
}
.landing-navidad-2017 .menu-navidad-desktop ul li a {
	display: block;
background-color: #8e1d1b;
position: relative;
height: 48px;
}
.landing-navidad-2017 .menu-navidad-desktop ul li:hover {position: relative;
}
.landing-navidad-2017 .menu-navidad-desktop ul li a:hover,  .menu-navidad-desktop ul li:hover a.nivel1 {
color: #fff;
position: relative;
}
.landing-navidad-2017 .menu-navidad-desktop ul li a.nivel1 {display: block!important;display: none;
position: relative;
}
.landing-navidad-2017 .menu-navidad-desktop ul li ul {
	display: none;
	z-index: 11;
	top: 49px;
}
.landing-navidad-2017 .menu-navidad-desktop ul li a:hover ul, .menu-navidad-desktop ul li:hover ul {
	display: block;
	position: absolute;left: 0px;
	background: #8e1d1b;
	padding: 5% 0px;
}
.landing-navidad-2017 .menu-navidad-desktop ul li ul li a {
	width: 160px;
border-top-color: #000;
}
.landing-navidad-2017 .menu-navidad-desktop ul li ul li:hover{
	background: #4f0303;	
}

.landing-navidad-2017 .menu-navidad-desktop ul li ul li a:hover {border-top-color: #000;
position: relative;
}
.landing-navidad-2017 .nav-principal ul li a.noefeccto::after{
	content: none;
}
.landing-navidad-2017 dd:after, dl:after, dt:after, li:after, ul:after{
	content: none;
}
.landing-navidad-2017 .menu-navidad-desktop ul li ul li{
	height: 35px;
	line-height: 35px;
	display: block;
}
.landing-navidad-2017 .menu-navidad-desktop ul li ul li a{
	font-size: 15px;
	height: 30px;
	line-height: 30px;
	background: none;
}
.landing-navidad-2017 a.popup-youtube{
	text-decoration: none;
	color: #000;
}
.landing-navidad-2017 h3.titulo-h3-videos{
	font-weight: bold;
	color: #000;
    margin-top: 10px;
    margin-bottom: 2px;
}
.landing-navidad-2017 .cont-title-h3{
	margin-bottom: 20px;
	padding: 0 2%;
}
.landing-navidad-2017 .margin-bottom-30{
	margin-bottom: 30px;
}
.landing-navidad-2017 .ver-video{
	color: red;
	font-size: 17px;
	display: block;
	margin:5px 0px;
}
.landing-navidad-2017 .img-slider .owl-theme .owl-controls .owl-buttons div.owl-prev{
	background: #8e1d1b;
}
.landing-navidad-2017 .img-slider .owl-theme .owl-controls .owl-buttons div.owl-next{
	background: #8e1d1b;
}
/*.landing-navidad-2017.navbar-fixed .content-menu-desktop{
	position: fixed;
    top: 69px;
    z-index: 11;
    max-width: 1000px;
    width: 100%;
}*/

/*Estilos - maccam*/
.nav-principal ul li a {
  font-size: 19px;
  color: #fff;
  text-align: center;
  width: 100%;
  height: 100%;
  display: block;
  font-weight: lighter;
  position: relative;
 /* font-family: misoregular, 'roboto', sans-serif;*/
  font-family: misoregular;
}

.nav-principal ul li a:hover, .nav-principal ul li a:focus {
  color: #fff;
  text-decoration: none;
}

.nav-principal ul li ul.dropdown-menu {
  width: 100%;
  border: solid 1px #ddd;
  border-top: none;
  border-radius: 0 0 4px 4px;
  -webkit-box-shadow: 0px 8px 7px -8px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 0px 8px 7px -8px rgba(0, 0, 0, 0.4);
  box-shadow: 0px 8px 7px -8px rgba(0, 0, 0, 0.4);
}

.nav-principal ul li ul.dropdown-menu li {
  width: 100%;
  height: 36px;
  display: block;
  clear: both;
  border-bottom: solid 1px whitesmoke;
}

.nav-principal ul li ul.dropdown-menu li:nth-last-child {
  border-bottom: none;
}

.nav-principal ul li ul.dropdown-menu li a {
  width: 100%;
  height: 100%;
  display: block;
  line-height: 36px;
  padding: 0;
  font-size: 15px;
  color: #8e1d1b;
}

.nav-principal ul.first-ul li a::after {
  content: '';
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  height: 1px;
  background: #fff;
  opacity: 0;
  -webkit-transition: height 0.3s, opacity 0.3s, -webkit-transform 0.3s;
  -moz-transition: height 0.3s, opacity 0.3s, -moz-transform 0.3s;
  transition: height 0.3s, opacity 0.3s, transform 0.3s;
  -webkit-transform: translateY(-20px);
  -moz-transform: translateY(-20px);
  transform: translateY(-20px);
}

.nav-principal ul.first-ul li a.efecto-linea:hover::after, .nav-principal ul.first-ul li a.efecto-linea:focus::after {
  height: 3px;
  opacity: 1;
  -webkit-transform: translateY(-10px);
  -moz-transform: translateY(-10px);
  transform: translateY(-10px);
  border-radius: 2px;
}

.nav-principal ul li a.active {
  color: #fff !important;
}

.nav-principal ul li a.active::after {
  content: '';
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  height: 3px;
  background: #fff;
  opacity: 1;
  -webkit-transform: translateY(-10px);
  -moz-transform: translateY(-10px);
  transform: translateY(-10px);
}